Page 13 of 36 FirstFirst ... 38910111213141516171823 ... LastLast
Results 241 to 260 of 718
Like Tree78Likes
  1. #241  
    Just finished the update, my unlocked ATT Pre plus is restarting now...
    Changed the test-wr-2.2.4 script in line 77 so the last part of the line reads like:
    CUSTOM_CARRIER_CHECK=att CUSTOM_MODEL_CHECK=P101UNA

    HP logo flashing now... (damn I liked Palm logo better...)

    Now it's supposed to be syncing my data.
    As far as it goes the touchscreen works, the keyboard works, the phone data connection works.

    OK restarting now.

    Done.

    mayank and lephilwld like this.
  2. #242  
    Quote Originally Posted by mayank View Post
    The Flash Plugin Worked Perfectly well with the Verizon Script, You sure its not working, goto adobe.com for a flash check and also you've got flash preferences patch in the preware feed, install it, it might help....though donno what other problems it might bring along(in my case it worked fine, both flash and the patch enabled too), if you find any just remove it.

    Also, no other gsm tester reported problems with flash yet, i suppose unless i missed any post....so what version of the script did you doctor with, and any other change in the makefile if you made, or some other trouble. Also have you given it a reboot yet for a recheck 'course...?
    on o2 pre+ with wr script it had flash web content, but not the preferences in browser. the patch might work if you want to disable autloading flash.
  3. #243  
    Quote Originally Posted by MihMih View Post
    on o2 pre+ with wr script it had flash web content, but not the preferences in browser. the patch might work if you want to disable autoloading flash.

    well the patch worked for me (verizon).....i don thnk thrz a possible reason that it will not on gsm devices....so, maybe people with flash problems might need to try it first.

    As it provides two options to enable/disable flash altogether or auto-load feature.....so if by any chance flash is disabled, it can be turned on with the help of the browser preferences patch.
    -Mayank Mall
  4. #244  
    I can't find the patch, as the Uber Kernel, because Preware recognize my device as pre3! Help Please :X
  5. #245  
    Quote Originally Posted by DMeister View Post
    I can't find the patch, as the Uber Kernel, because Preware recognize my device as pre3! Help Please :X
    To find UberKernel you have to add the 2.1.0 kernel feed (ipkg.preware.org/feeds/webos-kernels/2.1.0)
  6. #246  
    now kernel it's ok, but the flash problem still remain, where I can find the right patch? Preware doesn't show me...

    EDIT: I've solve with this http://ipkg.preware.org/feeds/webos-...1.0-18_all.ipk
    Last edited by DMeister; 01/06/2012 at 06:11 PM.
  7.    #247  
    Updated test-verizon-preplus-2.2.4 Script to remove the audiod-config-eu_*.ipk as it is not needed for the USA market...

    Updated on 1st Post and on meta-doctor list, Rod to approved on github...
    Last edited by John Steffes; 01/07/2012 at 01:01 AM.
  8. #248  
    John, I wanted to let you know that I ran the updated super-verizon-preplus-2.2.4 script and it seemed to work flawlessly.
  9. #249  
    Well, now I've performed in all sauces my O2 Pre- and here results:

    -Better of 2.1

    -Uberkernel works well, but it would perhaps be more fluid with the F105 kernel (as for the 2.1) - 1 Ghz performance

    -I installed these patches: WebOS 2 Upgrade Pre Minus - WebOS Internals

    -Lithium Benchmark Lite reports me a result of 189!!! Great result

    -I think I have had success with the resize of swap partition, but when i try to view under command "/sbin/swapon -s", the terminal shows me empty commands lines...

    -System Updates cannot recognize the webOS 2.2.4 version, remaining to look for updates indefinitely...

    Definitively... a great job men Thanks all
    Last edited by DMeister; 01/07/2012 at 05:50 AM.
  10. #250  
    Quote Originally Posted by John Steffes View Post
    Updated test-verizon-preplus-2.2.4 Script to remove the audiod-config-eu_*.ipk as it is not needed for the USA market...
    About that... Here in europe are some webos users either! And I don't know what to do with this verizon-navigation
  11.    #251  
    Quote Originally Posted by DMeister View Post
    Well, now I've performed in all sauces my O2 Pre- and here results:

    -Better of 2.1

    -Uberkernel works well, but it would perhaps be more fluid with the F105 kernel (as for the 2.1) - 1 Ghz performance

    -I installed these patches: WebOS 2 Upgrade Pre Minus - WebOS Internals

    -Lithium Benchmark Lite reports me a result of 189!!! Great result

    -I think I have had success with the resize of swap partition, but when i try to view under command "/sbin/swapon -s", the terminal shows me empty commands lines...

    -System Updates cannot recognize the webOS 2.2.4 version, remaining to look for updates indefinitely...

    Definitively... a great job men Thanks all
    That is great, if you want to try another Kernel, and you know command line... revert the PALM-BUILD-INFO from 2.2.4 to 2.1.0, (remove Uber and then install F105), then reverse the PALM-BUILD-INFO from 2.1.0 back to 2.2.4. No other Kernels have been tested, hence they have not approved for use under 2.2.4. (this includes the palm standard Kernel source).

    Updates depending the the scripts used, Updates module is disabled, there are threads on how to re-invoke it if you wish...

    Quote Originally Posted by lephilwld View Post
    About that... Here in europe are some webos users either! And I don't know what to do with this verizon-navigation
    There is a test-wr-preplus-2.2.4 for the WR market, which has the Audio Volume Control, but in the USA we do not have any laws requiring less DB from our speakers, if we wish to blast our ears we can, but in the EU markets, they allow only so many DB from a speakers (French law personal music players must be limited to an output of 100 decibels (db).) from this URL: EU Calls for Volume Limit on Music Players

    So as the test-verizon-preplus-2.2.4 is meant for the USA market, the Volume control limit was removed... For WR markets please use test-wr-preplus-2.2.4...

    As far as VZNavigator, it is for the USA market, it also only works on the Verizon network... the USA market has the similar vendors for all Palm Devices [Sprint Navigator (version I have is 2.8.0.24 there maybe a new version, from TeleNav, Inc.), ATT Navigator (latest version 1.7.5.53 from Pre3 2.2.4 source by TeleNav, Inc.), and VZNavigator (latest version 5.0.217 from Pre3 2.2.4 source by telecomsys)]
    Last edited by John Steffes; 01/07/2012 at 08:50 AM.
  12. #252  
    Ok, thanks!
    One question to go: Where can I find this script? Could you please attach it to the first post? Or is it on github and included with the verizon script?
  13.    #253  
    Quote Originally Posted by lephilwld View Post
    Ok, thanks!
    One question to go: Where can I find this script? Could you please attach it to the first post? Or is it on github and included with the verizon script?
    Yes, it is included it the meta-doctor github, there are five scripts currently test-verizon-preplus-2.2.4 (which was the first one and my main testing script), super-verizon-preplus-2.2.4 [which includes the old youtube app (better with slower units), MotionApps Classic bits, and Google Maps], test-wr-preplus-2.2.4 (which Rod created for all WR models), test-sprint-pre-2.2.4 (which I created for Sprint), and test-bellmo-pre-2.2.4 (which I created for a guy and it seems not to work well at least I have not heard any success stories yet...). I only have Verizon devices so I can not tell you how the other scripts work but if you test one, please post your results, and what you have done...
  14. #254  
    First of all thanks specifically to John and Rod for both of your seemingly tireless efforts to this community. Your work is appreciated. I ran John's test-sprint-pre-2.2.4 script this week and added in flash, "show flash preferences in legacy devices patch" from 2.1, and the 2.1 Uberkernel-18 (performance 1GHz setting) along with the WebOS 2 Upgrade Pre Minus patches. Everything works as expected so far. A couple sites result in a loading loop (seattletimes.com for one) and sites with flash content (such as usatoday.com) work fine. I haven't had the time to test with Skype yet. I have had a number of freezes with only one resulting in a battery pull. Most are recoverable with holding the power button and switching mute button back & forth 3 times. I'll have some more time early next week to test further. I have it for sale in Marketplace forum and expect it to be sold for the comm board for a frankenpre. It's kind of fun to tinker with though. It actually runs quite smooth if I'm not opening and closing a bunch of thing just to see if I can.
  15. #255  
    Quote Originally Posted by DMeister View Post

    -Uberkernel works well, but it would perhaps be more fluid with the F105 kernel (as for the 2.1) - 1 Ghz performance
    Just FYI, I tried out the other kernels available for Pre+/- in 2.1.0 feeds - they do install fine as long as you change the palm-build-info. I did not find them to be very stable, even less than the stock kernel, which I had trouble with. YMMV.


    Quote Originally Posted by matteebee13 View Post
    First of all thanks specifically to John and Rod for both of your seemingly tireless efforts to this community. Your work is appreciated. I ran John's test-sprint-pre-2.2.4 script this week and added in flash, "show flash preferences in legacy devices patch" from 2.1, and the 2.1 Uberkernel-18 (performance 1GHz setting) along with the WebOS 2 Upgrade Pre Minus patches. Everything works as expected so far. A couple sites result in a loading loop (seattletimes.com for one) and sites with flash content (such as usatoday.com) work fine. I haven't had the time to test with Skype yet. I have had a number of freezes with only one resulting in a battery pull. Most are recoverable with holding the power button and switching mute button back & forth 3 times. I'll have some more time early next week to test further. I have it for sale in Marketplace forum and expect it to be sold for the comm board for a frankenpre. It's kind of fun to tinker with though. It actually runs quite smooth if I'm not opening and closing a bunch of thing just to see if I can.
    Power button/Mute switch is a new one to me. I'm going to try that. I haven't had too much luck w/1 ghz and it seems like compcache needs to be enabled on my Pre+. But I'm also wondering if you've increased the swap partition size - and even wondering if it wouldn't be worth it try increasing the swap partition on the Pre+ (to 1024). . . hmm. . .
  16. #256  
    Anyone with a Pre- has resize his device's swap partition? if yes, with which results?
  17. #257  
    I still get many freezes, but I managed to install uberkernel v18 on my o2 Pre+, build wr-2.2.4. Now I successfully installed skype with apptuckerbox, but I would not really recommend doing this, it slows everything down very much. Flash works fine.
  18.    #258  
    Quote Originally Posted by lephilwld View Post
    I still get many freezes, but I managed to install uberkernel v18 on my o2 Pre+, build wr-2.2.4. Now I successfully installed skype with apptuckerbox, but I would not really recommend doing this, it slows everything down very much. Flash works fine.
    Not sure why you installed Skype?, Skype is part of the build? Why would you need to install it?
  19. #259  
    Vexed. Not the fault of the script, though.
    I'm running a FrankenPrePlus on Sprint and cannot sign into my profile. I did the appropriate steps before docotoring to 2.2.4 (i.e. turning off backup and saying delete my profile), but I could not sign on.
    Maybe because my Touchpad is on that profile too?

    Couldn't make a new profile, either.
    ...Hmmm. Just doctored back to 1.4.5 (using the original meta-doctor I used before) and I cannot sign in again. Joy.

    Final edit: Doctored to 1.4.5 AGAIN (with new Dr. download), and can sign in. So, I'm going to wait until I understand why I cannot sign in unless I'm running 1.4.5.
    Last edited by TheVisibleShadow; 01/07/2012 at 10:00 PM. Reason: add in original version
    "Be excellent to each other!" -Bill & Ted
  20. #260  
    Quote Originally Posted by John Steffes View Post
    Not sure why you installed Skype?, Skype is part of the build? Why would you need to install it?
    Sorry I didn't mention that, it is not included in the wr-build by rod

Posting Permissions